Reset Search
 

 

Article

Which version of RFS7000 supports rtl-server-policy

« Go Back

Information

 
TitleWhich version of RFS7000 supports rtl-server-policy
Question
Which version of RFS7000 supports rtl-server-policy
Environment
  • Extreme Wireless WiNG
  • WiNG 5.X
  • RFS 7000
  • rtl-server-policy
Answer
RFS 7000 does not supports rtl-server-policy.

The latest WiNG release for RFS7000 is WiNG 5.8.5.
The supported platform for rtl-server-policy does not contains RFS7000 as per WiNG 5.8.5 CLI Reference Guide.
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255